.elementor-6935 .elementor-element.elementor-element-98d507f {
    width: auto;
    max-width: auto;
    align-self: center;
}

.elementor-6935 .elementor-element.elementor-element-22a43d7 .elementor-button {
    font-family: "Open Sans", Sans-serif;
    font-size: 13px;
    font-weight: 600;
    line-height: 1em;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #821C53;
    border-radius: 6px 6px 6px 6px;
}

.elementor-6935 .elementor-element.elementor-element-22a43d7 .elementor-button:hover,
.elementor-6935 .elementor-element.elementor-element-22a43d7 .elementor-button:focus {
    color: #FFFFFF;
    background-color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-22a43d7 .elementor-button:hover svg,
.elementor-6935 .elementor-element.elementor-element-22a43d7 .elementor-button:focus svg {
    fill: #FFFFFF;
}

.elementor-6935 .elementor-element.elementor-element-3e340b21>.elementor-container {
    min-height: 100px;
}

.elementor-6935 .elementor-element.elementor-element-3e340b21.sticky_enabled:not(.elementor-motion-effects-element-type-background),
.elementor-6935 .elementor-element.elementor-element-3e340b21.sticky_enabled>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: rgba(255, 255, 255, 0.92);
}

.elementor-6935 .elementor-element.elementor-element-3e340b21.sticky_enabled {
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.1);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-6935 .elementor-element.elementor-element-3e340b21.sticky_enabled>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-6935 .elementor-element.elementor-element-3e340b21 .elementor-heading-title {
    color: #3B3663;
}

.elementor-6935 .elementor-element.elementor-element-3e340b21 {
    color: #3B3663;
    padding: 0% 2% 0% 2%;
}

.elementor-6935 .elementor-element.elementor-element-3e340b21 a {
    color: #3B3663;
}

.elementor-6935 .elementor-element.elementor-element-3e340b21 a.wpda_cart-icon:hover {
    color: #3B3663;
}

.elementor-6935 .elementor-element.elementor-element-3e340b21 a:hover {
    color: #F47514;
}

.elementor-6935 .elementor-element.elementor-element-6358b499>.elementor-container>.elementor-row>.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-6935 .elementor-element.elementor-element-6358b499.sticky_enabled {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-6358b499.sticky_enabled>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-6935 .elementor-element.elementor-element-6358b499.sticky_enabled .wpda-builder-delimiter {
    color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-6358b499.sticky_enabled .wpda-builder-delimiter.unit_percent:after {
    color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-6358b499.sticky_enabled .wpda-builder-delimiter.unit_percent_tablet:after {
    color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-6358b499.sticky_enabled .wpda-builder-delimiter.unit_percent_mobile:after {
    color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-6358b499.sticky_enabled a {
    color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-6358b499.sticky_enabled a .wpda-builder-site_title {
    color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-6358b499.sticky_enabled .elementor-widget-wpda-builder-menu:not(.mobile_menu_active) nav>ul>li>a {
    color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-6358b499.sticky_enabled .elementor-widget-wpda-builder-menu:not(.mobile_menu_active) .wpda-mobile-navigation-toggle {
    color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-6358b499.sticky_enabled .elementor-widget-wpda-builder-search .wpda-search_icon {
    color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-6358b499.sticky_enabled .elementor-widget-wpda-builder-cart .wpda_cart-icon {
    color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-6358b499.sticky_enabled .elementor-widget-wpda-builder-cart .wpda_cart-icon:hover {
    color: #821C53 !important;
}

.elementor-6935 .elementor-element.elementor-element-6358b499.sticky_enabled a:hover {
    color: #00AEEF;
}

.elementor-6935 .elementor-element.elementor-element-6358b499.sticky_enabled a:hover .wpda-builder-site_title {
    color: #00AEEF;
}

.elementor-6935 .elementor-element.elementor-element-6358b499.sticky_enabled .elementor-widget-wpda-builder-menu:not(.mobile_menu_active) nav>ul>li>a:hover {
    color: #00AEEF;
}

.elementor-6935 .elementor-element.elementor-element-6358b499.sticky_enabled .elementor-widget-wpda-builder-menu:not(.mobile_menu_active) nav>ul>li.current-menu-item>a {
    color: #00AEEF;
}

.elementor-6935 .elementor-element.elementor-element-6358b499.sticky_enabled .elementor-widget-wpda-builder-menu:not(.mobile_menu_active) nav>ul>li.current-menu-ancestor>a {
    color: #00AEEF;
}

.elementor-6935 .elementor-element.elementor-element-6358b499.sticky_enabled .elementor-widget-wpda-builder-menu:not(.mobile_menu_active) nav>ul>li.current-menu-parent>a {
    color: #00AEEF;
}

.elementor-6935 .elementor-element.elementor-element-6358b499.sticky_enabled .elementor-widget-wpda-builder-menu:not(.mobile_menu_active) nav>ul>li:hover>a {
    color: #00AEEF;
}

.elementor-6935 .elementor-element.elementor-element-6358b499 {
    color: #2C5899;
    padding: 0px 0px 0px 0px;
}

.elementor-6935 .elementor-element.elementor-element-6358b499 a {
    color: #2C5899;
}

.elementor-6935 .elementor-element.elementor-element-6358b499 a.wpda_cart-icon:hover {
    color: #2C5899;
}

.elementor-6935 .elementor-element.elementor-element-6358b499 a:hover {
    color: #E35460;
}

.elementor-6935 .elementor-element.elementor-element-765ea70a>.elementor-column-wrap>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-6935 .elementor-element.elementor-element-765ea70a>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-6935 .elementor-element.elementor-element-5170609a .wpda-builder-logo_container img {
    height: 52px;
    max-height: 52px;
}

.elementor-6935 .elementor-element.elementor-element-5170609a {
    text-align: left;
    width: auto;
    max-width: auto;
}

.elementor-6935 .elementor-element.elementor-element-5170609a>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-6935 .elementor-element.elementor-element-eae8d4a {
    text-align: left;
    width: auto;
    max-width: auto;
}

.elementor-6935 .elementor-element.elementor-element-eae8d4a nav>ul>li>a {
    font-family: "Open Sans", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #821C53;
    height: 60px;
    line-height: 60px;
}

.elementor-6935 .elementor-element.elementor-element-eae8d4a nav>ul>li>a:hover {
    color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-eae8d4a nav>ul>li.current-menu-item>a {
    color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-eae8d4a nav>ul>li.current-menu-ancestor>a {
    color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-eae8d4a nav>ul>li.current-menu-parent>a {
    color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-eae8d4a nav>ul>li:hover>a {
    color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-eae8d4a nav>ul>li {
    margin-left: 18px;
    margin-right: calc(18px - 5px);
}

.elementor-6935 .elementor-element.elementor-element-eae8d4a.mobile_menu_active nav>ul>li>a {
    height: auto;
    line-height: inherit;
}

.elementor-6935 .elementor-element.elementor-element-eae8d4a nav ul.sub-menu li a {
    font-family: "Open Sans", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 2em;
    color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-eae8d4a nav ul.sub-menu {
    background: #FFFFFF;
    width: 220px;
}

.elementor-6935 .elementor-element.elementor-element-eae8d4a nav ul.sub-menu li>a:hover {
    color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-eae8d4a nav ul.sub-menu li:hover>a {
    color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-eae8d4a nav ul.sub-menu li.current-menu-item>a {
    color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-eae8d4a nav ul.sub-menu li.current-menu-ancestor>a {
    color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-eae8d4a nav ul.sub-menu li.current-menu-parent>a {
    color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-eae8d4a>.elementor-widget-container {
    margin: 0px 0px 0px 50px;
}

.elementor-bc-flex-widget .elementor-6935 .elementor-element.elementor-element-2901b614.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-6935 .elementor-element.elementor-element-2901b614.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-6935 .elementor-element.elementor-element-2901b614.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
    justify-content: flex-start;
}

.elementor-6935 .elementor-element.elementor-element-2901b614>.elementor-column-wrap>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-6935 .elementor-element.elementor-element-2901b614>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-6935 .elementor-element.elementor-element-4f5b0a01 {
    width: auto;
    max-width: auto;
    align-self: center;
}

.elementor-bc-flex-widget .elementor-6935 .elementor-element.elementor-element-949495d.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-6935 .elementor-element.elementor-element-949495d.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-6935 .elementor-element.elementor-element-949495d.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
    justify-content: flex-start;
}

.elementor-6935 .elementor-element.elementor-element-949495d>.elementor-column-wrap>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-6935 .elementor-element.elementor-element-949495d>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-6935 .elementor-element.elementor-element-283f8eac .elementor-button {
    font-family: "Open Sans", Sans-serif;
    font-size: 13px;
    font-weight: 600;
    line-height: 1em;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #821C53;
    border-radius: 6px 6px 6px 6px;
}

.elementor-6935 .elementor-element.elementor-element-283f8eac .elementor-button:hover,
.elementor-6935 .elementor-element.elementor-element-283f8eac .elementor-button:focus {
    color: #FFFFFF;
    background-color: #821C53;
}

.elementor-6935 .elementor-element.elementor-element-283f8eac .elementor-button:hover svg,
.elementor-6935 .elementor-element.elementor-element-283f8eac .elementor-button:focus svg {
    fill: #FFFFFF;
}

@media(max-width:1024px) {
    .elementor-6935 .elementor-element.elementor-element-98d507f {
        width: auto;
        max-width: auto;
    }

    .elementor-6935 .elementor-element.elementor-element-53fb44da>.elementor-element-populated {
        padding: 5px 15px 5px 15px;
    }

    .elementor-6935 .elementor-element.elementor-element-eae8d4a {
        text-align: right;
    }

    .elementor-6935 .elementor-element.elementor-element-4f5b0a01 {
        width: auto;
        max-width: auto;
    }
}

@media(max-width:767px) {
    .elementor-6935 .elementor-element.elementor-element-1d97d58 {
        width: 50%;
    }

    .elementor-bc-flex-widget .elementor-6935 .elementor-element.elementor-element-1d97d58.elementor-column .elementor-column-wrap {
        align-items: center;
    }

    .elementor-6935 .elementor-element.elementor-element-1d97d58.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
        align-content: center;
        align-items: center;
    }

    .elementor-6935 .elementor-element.elementor-element-43276e5 {
        width: 50%;
    }

    .elementor-bc-flex-widget .elementor-6935 .elementor-element.elementor-element-53fb44da.elementor-column .elementor-column-wrap {
        align-items: center;
    }

    .elementor-6935 .elementor-element.elementor-element-53fb44da.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
        align-content: center;
        align-items: center;
    }

    .elementor-6935 .elementor-element.elementor-element-53fb44da>.elementor-column-wrap>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
        margin-bottom: 0px;
    }

    .elementor-6935 .elementor-element.elementor-element-765ea70a {
        width: 100%;
    }

    .elementor-bc-flex-widget .elementor-6935 .elementor-element.elementor-element-765ea70a.elementor-column .elementor-column-wrap {
        align-items: center;
    }

    .elementor-6935 .elementor-element.elementor-element-765ea70a.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
        align-content: center;
        align-items: center;
    }

    .elementor-6935 .elementor-element.elementor-element-765ea70a.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
        justify-content: space-between;
    }

    .elementor-6935 .elementor-element.elementor-element-2901b614 {
        width: 100%;
    }

    .elementor-bc-flex-widget .elementor-6935 .elementor-element.elementor-element-2901b614.elementor-column .elementor-column-wrap {
        align-items: center;
    }

    .elementor-6935 .elementor-element.elementor-element-2901b614.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
        align-content: center;
        align-items: center;
    }

    .elementor-6935 .elementor-element.elementor-element-2901b614.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
        justify-content: space-between;
    }

    .elementor-6935 .elementor-element.elementor-element-949495d {
        width: 100%;
    }

    .elementor-bc-flex-widget .elementor-6935 .elementor-element.elementor-element-949495d.elementor-column .elementor-column-wrap {
        align-items: center;
    }

    .elementor-6935 .elementor-element.elementor-element-949495d.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
        align-content: center;
        align-items: center;
    }

    .elementor-6935 .elementor-element.elementor-element-949495d.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
        justify-content: space-between;
    }
}

@media(min-width:768px) {
    .elementor-6935 .elementor-element.elementor-element-765ea70a {
        width: 69.587%;
    }

    .elementor-6935 .elementor-element.elementor-element-2901b614 {
        width: 15.862%;
    }

    .elementor-6935 .elementor-element.elementor-element-949495d {
        width: 13.663%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-6935 .elementor-element.elementor-element-765ea70a {
        width: 40%;
    }

    .elementor-6935 .elementor-element.elementor-element-2901b614 {
        width: 60%;
    }

    .elementor-6935 .elementor-element.elementor-element-949495d {
        width: 60%;
    }
}

  /* Slideshow Container */
  .slideshow-container {
    position: relative;
    margin: auto;
    width: 750px;
    height: 300px;
  }
  
  /* Slideshow Image */
  .slideshow-image {
    display: block;
    margin: auto;
  }
  
  /* Dots Container */
  .dots-container {
    text-align: center;
    margin-top: 10px;
  }
  
  /* Dots */
  .dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    border-radius: 50%;
    background-color: #bbb;
    cursor: pointer;
  }
  
  .active, .dot:hover {
    background-color: #717171;
  }